Index: demo/Makefile.am
===================================================================
--- demo/Makefile.am	(revision 2647)
+++ demo/Makefile.am	(revision 2649)
@@ -1,30 +1,31 @@
-#EXTRA_DIST += demo/sub_graph_adaptor_demo.dim
+EXTRA_DIST +=
+##	demo/sub_graph_adaptor_demo.dim
 
 if WANT_DEMO
 
-#noinst_PROGRAMS += \
-#	demo/dim_to_dot \
-#	demo/dijkstra_demo \
-#	demo/reader_writer_demo \
-#	demo/dim_to_lgf \
-#	demo/eps_demo \
-#	demo/graph_to_eps_demo \
-#	demo/graph_orientation \
-#	demo/min_route \
-#	demo/hello_lemon \
-#	demo/sub_graph_adaptor_demo \
-#	demo/descriptor_map_demo \
-#	demo/coloring \
-#	demo/grid_ugraph_demo \
-#	demo/topology_demo \
-#	demo/simann_maxcut_demo \
-#	demo/disjoint_paths_demo \
-#	demo/strongly_connected_orientation
+noinst_PROGRAMS +=
+##	demo/dim_to_dot \
+##	demo/dijkstra_demo \
+##	demo/reader_writer_demo \
+##	demo/dim_to_lgf \
+##	demo/eps_demo \
+##	demo/graph_to_eps_demo \
+##	demo/graph_orientation \
+##	demo/min_route \
+##	demo/hello_lemon \
+##	demo/sub_graph_adaptor_demo \
+##	demo/descriptor_map_demo \
+##	demo/coloring \
+##	demo/grid_ugraph_demo \
+##	demo/topology_demo \
+##	demo/simann_maxcut_demo \
+##	demo/disjoint_paths_demo \
+##	demo/strongly_connected_orientation
 
 if HAVE_GLPK
-#noinst_PROGRAMS += demo/lp_demo demo/lp_maxflow_demo
+##noinst_PROGRAMS += demo/lp_demo demo/lp_maxflow_demo
 else !HAVE_GLPK
 if HAVE_CPLEX
-#noinst_PROGRAMS += demo/lp_demo demo/lp_maxflow_demo
+##noinst_PROGRAMS += demo/lp_demo demo/lp_maxflow_demo
 endif HAVE_CPLEX
 endif !HAVE_GLPK
@@ -32,43 +33,43 @@
 endif WANT_DEMO
 
-#demo_dim_to_dot_SOURCES = demo/dim_to_dot.cc
+##demo_dim_to_dot_SOURCES = demo/dim_to_dot.cc
 
-#demo_dijkstra_demo_SOURCES = demo/dijkstra_demo.cc
+##demo_dijkstra_demo_SOURCES = demo/dijkstra_demo.cc
 
-#demo_eps_demo_SOURCES = demo/eps_demo.cc
+##demo_eps_demo_SOURCES = demo/eps_demo.cc
 
-#demo_reader_writer_demo_SOURCES = demo/reader_writer_demo.cc
+##demo_reader_writer_demo_SOURCES = demo/reader_writer_demo.cc
 
-#demo_dim_to_lgf_SOURCES = demo/dim_to_lgf.cc
+##demo_dim_to_lgf_SOURCES = demo/dim_to_lgf.cc
 
-#demo_coloring_SOURCES = demo/coloring.cc
+##demo_coloring_SOURCES = demo/coloring.cc
 
-#demo_graph_to_eps_demo_SOURCES = demo/graph_to_eps_demo.cc
+##demo_graph_to_eps_demo_SOURCES = demo/graph_to_eps_demo.cc
 
-#demo_grid_ugraph_demo_SOURCES = demo/grid_ugraph_demo.cc
+##demo_grid_ugraph_demo_SOURCES = demo/grid_ugraph_demo.cc
 
-#demo_graph_orientation_SOURCES = demo/graph_orientation.cc
+##demo_graph_orientation_SOURCES = demo/graph_orientation.cc
 
-#demo_min_route_SOURCES = demo/min_route.cc
+##demo_min_route_SOURCES = demo/min_route.cc
 
-#demo_hello_lemon_SOURCES = demo/hello_lemon.cc
+##demo_hello_lemon_SOURCES = demo/hello_lemon.cc
 
-#demo_sub_graph_adaptor_demo_SOURCES = \
-#	demo/sub_graph_adaptor_demo.cc \
-#	demo/tight_edge_filter_map.h
+##demo_sub_graph_adaptor_demo_SOURCES = \
+##	demo/sub_graph_adaptor_demo.cc \
+##	demo/tight_edge_filter_map.h
 
-#demo_lp_demo_SOURCES = demo/lp_demo.cc
-#demo_lp_demo_CXXFLAGS = $(GLPK_CFLAGS) $(CPLEX_CFLAGS)
+##demo_lp_demo_SOURCES = demo/lp_demo.cc
+##demo_lp_demo_CXXFLAGS = $(GLPK_CFLAGS) $(CPLEX_CFLAGS)
 
-#demo_lp_maxflow_demo_SOURCES = demo/lp_maxflow_demo.cc
-#demo_lp_maxflow_demo_CXXFLAGS = $(GLPK_CFLAGS) $(CPLEX_CFLAGS)
+##demo_lp_maxflow_demo_SOURCES = demo/lp_maxflow_demo.cc
+##demo_lp_maxflow_demo_CXXFLAGS = $(GLPK_CFLAGS) $(CPLEX_CFLAGS)
 
-#demo_descriptor_map_demo_SOURCES = demo/descriptor_map_demo.cc
+##demo_descriptor_map_demo_SOURCES = demo/descriptor_map_demo.cc
 
-#demo_topology_demo_SOURCES = demo/topology_demo.cc
+##demo_topology_demo_SOURCES = demo/topology_demo.cc
 
-#demo_simann_maxcut_demo_SOURCES = demo/simann_maxcut_demo.cc
+##demo_simann_maxcut_demo_SOURCES = demo/simann_maxcut_demo.cc
 
-#demo_disjoint_paths_demo_SOURCES = demo/disjoint_paths_demo.cc
+##demo_disjoint_paths_demo_SOURCES = demo/disjoint_paths_demo.cc
 
-#demo_strongly_connected_orientation_SOURCES = demo/strongly_connected_orientation.cc
+##demo_strongly_connected_orientation_SOURCES = demo/strongly_connected_orientation.cc
